<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    {%if latest_question_list%}
<ul>
    {%for question in latest_question_list%}
    <li><a href="{%url 'pools:detail' pk}%">{{question.question_text}}</a></li>
    {%endfor%}
</ul>
    {%else%}
    <p>There are no pools</p>
    {%endif%}
</body>
</html>
